/* #Tablet (Portrait)
================================================== */
/* Note: Design for a width of 768px */

@media only screen and (min-width: 768px) and (max-width: 995px) {

/* Logo */
.logo {
	margin:0;
}
#main-wrap {
	width:768px;
}
.sf-menu > li > a {
	padding:0 10px;
}
#tooltip {
	display:none !important;
}
/* Slider
---------------------------------------- */
#slider-wrapper {
}
.flexslider-holder {
	height:297px;
	}
	
#top-search {
	margin:0;
}
#top-search .input-search {
	width:130px;
}
/* Flickr widget */
.flickrImages a {
	width:58px;
	height:58px;
	}

.frame.alignleft img,
.frame.alignright img,
.frame.alignnone img	{
	width:100% !important;
	height:auto !important;
	}

/* SlidesJS */
	.slides_container .item .featured-thumbnail {
		float:none;
		margin-right:0;
		overflow:hidden;
		}
		.slides_container .item .featured-thumbnail img {
			width:100%;
			height:auto;
			}

.home-page-content .post_list li {
	width:236px;
}
.post_list.home-services li {
	float:left;
	margin:0 10px 10px 0;
	width:216px;
	padding:14px;
	text-align:center;
	border:1px solid #ebebeb;
}
/* Team */
.recent-posts.team li {
	width:150px;
	padding:5px;
	margin:0 6px 10px 0;
}
.recent-posts.team li .featured-thumbnail {
	width:150px;
	height:auto;
	overflow:hidden;
}
.footer-widget .post_list li {
	width:115px;
	margin:0 5px 5px 0;
}
/* Address */
.address dt {
	width:155px;
	padding:0 0 0 55px;
	margin-right: 0;
	}
.address dd {
	width:195px;
	padding:0 0 0 43px;
	}
	.address dd span {
		width:80px;
		}
		
.recent-posts.gallery li {
	float:left;
	width:222px;
	margin:0 10px 10px 0;
}
.recent-posts.gallery li:nth-child(3n) {
	margin:0 0 10px 0;
}
.recent-posts.gallery li.nomargin  {
	margin:0 0 10px 0;
}
	.recent-posts.gallery li img {
		width:222px;
		height:auto;
	}

.post_list.home-latest li {
    float: left;
    margin: 0 5px 0 0;
    width: 246px;
}
.link-3 {
	background-position:right -14px;
}
.post_list.recent_products li {
	padding:5px;
	width: 170px;
	margin:0 9px 10px 0;
	height:290px;
}
.post_list.recent_products li .prod_price {
}
.my_txt_widget {
	font-size:19px;
}
.footer_widgets_1 {
	width:576px;
}
.nsu-field {
	width:150px;
}
.bottom-page-content .banners-holder li {
	width:108px;
}
input.nsu-submit {
	right:10px;
}
/* Google Map */
.google-map {
	position: relative;
	padding-bottom: 46.25%;
	height: 0;
	overflow: hidden;
	margin:0 0 2% 0;
}
.google-map iframe,  
.google-map object,  
.google-map embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}

#copyright:after {
		left:-10px;
		right:-10px;
	}
.home-page-content:after,
.top-content:after {
	left:0;
	right:0;
}
/* Post Formats
---------------------------------------- */
.post-content {
	overflow:visible;
}
/* Image Post Format */
.image-post-format img {
	width:100%;
	overflow:hidden;
	}	

/* Gallery Post Format */
.slides_container_gallery {
	width:534px;
	height:270px;
	}
	.slides_container_gallery .g_item {
		width:534px;
		}
	
/* Comment Form */
.commentlist ul.children {
	margin-left:0;
	}	

.before-content .banners-holder li {
	width:236px;
	margin:0 0 19px 0;
}
.latestpost .featured-thumbnail {
	float:none;
}
/* Sidebar
---------------------------------------- */
#searchform .searching {
	width:130px;
	}	

nav.footer ul {
	padding:0 !important;
}
#back-top-wrapper {
	display:none;
}
/* Shop settings
---------------------------------------- */

	nav.shop-nav ul li {
		padding:3px 10px 0 0;
	}

	.widget-before-content .products li .product-inner {
		padding:10px 20px;
	}
	.products li img{
		max-width: 100%;
		height: auto;
	}
	#header .top-row:after {
		left:-130px;
		right:-130px;
	}
	.products li{
		min-height: 233px;
	}
	.products li .title {
		font-size:12px;
	}
	.products li .price {
		line-height:30px;
		font-size:14px;
		letter-spacing:0;
	}
	.products li .price ins {
		text-decoration:none;
		font-size:14px;
	}
	.products li .price del {
		font-size:11px;
	}
	.products li .button{
	}	
	.widget .buttons .button {
		font-size:11px;
		padding:0 5px;
		margin:0 4px 0 0;
	}
	.widget .buttons .button + .button {
		margin:0;
	}
	.widget .cart_list li {
		padding:5px !important;
	}
	.product_list_widget li {
		text-align:center !important;
	}
	.product_list_widget li span {
		text-align:center;
	}
	.product_list_widget li img {
		float:none;
		margin:0 0 10px 0;
	}
	.product.type-product .images + .summary .product-price del {
		margin:0;
	}
	.product.type-product .images + .summary .attributes .product-avlb {
		margin:0 0 3px 0;
	}
.product.type-product form.cart .button-alt {
	overflow: hidden;
	margin:10px 0 0 0;
}
.widget #searchform input[type="text"] {
	width:100px;
}
.widget #searchform input[type="submit"] {
	padding:0 5px;
}	
.summary p {
	padding:0 0 5px 0;
}
.single-product .summary fieldset.variations {
	padding:5px 8px 10px 8px;
}
.variations_form {
	overflow:hidden;
}

.single_prod_rate .rating {
	margin:0;
}
}